﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus", "ruRU")
if not L then return end

-- Command options

	L["Show the buff report dashboard."] = "Показать табло отчета по баффам."
	L["Hide the buff report dashboard."] = "Скрыть табло отчета по баффам."
	L["Report to /raid or /party who is not buffed to the max."] = "Сообщить в чат рейда или группы, на ком отсутствуют нужные баффы."
	L["Hide and show the buff report dashboard."] = "Показать/скрыть табло отчета по баффам"

-- Messages

	L["No buffs needed! (Boss)"] = "Нет требуемых баффов! (Босс)"
	L["No buffs needed! (Trash)"] = "Нет требуемых баффов! (Треш)"
	L["Not Well Fed"] = "Нет баффа от еды"
	L["Missing Arcane Intellect"] = "Отсутствует Чародейский интеллект"
	L["Missing Mark of the Wild"] = "Отсутствует Улучшенный знак дикой природы"
	L["Missing Divine Spirit"] = "Отсутствует Божественный дух"
	L["Missing Power Word: Fortitude"] = "Отсутствует Слово силы: Стойкость"
	L["Missing Shadow Protection"] = "Отсутствует Защита от темной магии"
	L["Flask or two Elixirs"] = "Настой или два эликсира"
	L["Missing a Flask or two Elixirs"] = "Отсутствует настой или два эликсира"
	L["Battle Elixir"] = "Боевой эликсир"
	L["Missing a Battle Elixir"] = "Отстутствует боевой эликсир"
	L["Guardian Elixir"] = "Охранный эликсир"
	L["Missing a Guardian Elixir"] = "Отсутствует охранный эликсир"
	L["Missing buffs (Trash): "] = "Отсутствующие баффы(Треш): "
	L["Missing buffs (Boss): "] = "Отсутствующие баффы (Босс): "
	L["Warnings: "] = "Предупреждения: "
	L["Paladin has Crusader Aura"] = "У паладина активна Аура воина Света"
	L["PVP On"] = "PVP on"
	L["PVP is On"] = "PVP включено"
	L["AFK"] = "AFK"
	L["Player is AFK"] = "Игрок отсутствует"
	L["Offline"] = "Вышел из сети"
	L["Player is Offline"] = "Игрок вышел из сети"
	L["Shadow Resistance Aura AND Shadow Protection"] = "Аура сопротивления темной магии И Защита от темной магии"
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "На паладине активна Аура сопротивления темной магии И Защита от темной магии"
	L["Paladin Aura"] = "Аура паладина"
	L["Paladin has no Aura at all"] = "У паладина нет ауры"
	L["Paladin Different Aura - Group"] = "Paladin Different Aura - Group" -- requires translation
	L["There are more Paladins than different Auras in group"] = "Паладинов в группе больше, чем различных аур"
	L["Dead"] = "Мертв"
	L["Player is Dead"] = "Игрок мертв"
	L["Different Zone"] = "Другая локация"
	L["Player is in a different zone"] = "Игрок находится в другой локации"
	L["Health less than 80%"] = "Здоровье меньше, чем 80%"
	L["Player has health less than 80%"] = "Количетво здоровья игрока меньше, чем 80%"
	L["Mana less than 80%"] = "Мана меньше, чем 80%"
	L["Player has mana less than 80%"] = "Количество маны игрока меньше, чем 80%"
	L["Boss"] = "Босс"
	L["Trash"] = "Треш"
	L["R"] = "R" -- P is short for Pr\195\170t
	L["Aspect Cheetah/Pack On"] = "Дух гепарда/стаи"
	L["Hunter Aspect"] = "Духи охотника"
	L["Aspect of the Cheetah or Pack is on"] = "Дух гепарда или Дух стаи"
	L["Hunter has no aspect at all"] = "У охотника нет духа"
	L["Hunter is missing Trueshot Aura"]  = "На Охотнике отсутствует Аура меткого выстрела"
	L["Protection paladin with no Righteous Fury"] = "Protection-паладин без Праведного неистовства"
	L["No Soulstone detected"] = "Камни душ отсутствуют"
	L["Someone has a Soulstone or not"] = "Есть ли у кого-нибудь Камни душ"
	L["Priest is missing Inner Fire"] = "На жреце отсутствует Внутренний огонь"
	L["Warlock is missing Fel Armor"] = "На чернокнижнике отсутствует Доспех Скверны"
	L["Mage is missing a Mage Armor"] = "На маге отсутствует Магический доспех"
	L["Warning: "] = "Предупреждения: "
	L["Missing buff: "] = "Отстутствует бафф: "
	L["Gruul's Lair"] = "Логово Груула"
	L["Tempest Keep"] = "Крепость Бурь"
	L["Serpentshrine Cavern"] = "Змеиное святилище"
	L["Black Temple"] = "Черный храм"
	L["Sunwell Plateau"] = "Плато Солнечного Колодца"
	L["Hyjal Summit"] = "Вершина Хиджала"
	L["Wrong flask for this zone"] = "Неверный настой для этой локации"
	L["Weapon buff"] = "Бафф оружия"
	L["Missing a temporary weapon buff"] = "Отсутствует временный бафф оружия"
	L["(Ward of Shielding)"] = "(оберег)"
	L["( Poison ?[IVX]*)"] = "( Яд ?[IVX]*)"
	L["(Spellstone)"] = "(Камень чар)"
	L["(Firestone)"] = "(Камень огня)"
	L["(Flametongue)"] = "(Язык пламени)"
	L["(Earthliving)"] = "(Жизнь Земли)"
	L["(Frostbrand)"] = "(Ледяное клеймо)"
	L["(Rockbiter)"] = "(Камнедробитель)"
	L["(Windfury)"] = "(Неистовство ветра)"
	L["Wrong Paladin blessing"] = "Неверное благословение"
	L["Player has a wrong Paladin blessing"] = "На игрока наложено неверное благословение"
	L["Paladin blessing"] = "Паладинское благословение"
	L["Player is missing at least one Paladin blessing"] = "На игроке отсутствует по крайней мере одно благословение паладина"
	L["Missing Amplify Magic"] = "Отсутствует Усиление магии"
	L["RBS Dashboard Help"] = "Помощь для табло RBS"
	L["Click buffs to disable and enable."] = "Клик по баффу для включения/выключения."
	L["Shift-Click buffs to report on only that buff."] = "Shift-Клик по баффу для отчета по данному баффу."
	L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl-Клик по баффу, чтобы шепнуть игрокам, нуждающихся в баффе."
	L["Alt-Click on a self buff will renew that buff."] = "Alt-Клик по self-баффу, чтобы обновить его."
	L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Клик по групповому баффу, чтобы применить его на игрока, на котором отсутствует этот бафф."
	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Нажмите Escape -> Interface -> AddOns -> RaidBuffStatus для просмотра опций."
	L["Remove this button from this dashboard in the options window."] = "Удалите с табло эту кнопку в опциях окна."
	L["The above default button actions can be reconfigured."] = "Указанные выше стандартные действия кнопок могут быть переконфигурированы."
	L["Buffers: "] = "Бафферы: "
	L["(Remove buff)"] = "(Удалить бафф)"
	L["Tank missing Thorns"] = "На танке отсутствуют Корни"
	L["Out of range"] = "Вне зоны действия"
	L["RBS Tank List"] = "Список танков RBS"
	L["Click to toggle the RBS dashboard"] = "Кликните левой кнопкой для отображения табло RBS"
	L["Right-click to open the addons options menu"] = "Кликните правой кнопкой для открытия меню опций аддона"
	L["Shaman is missing Water Shield"] = "На шамане отсутствует Водный щит"
	L["Tank missing Earth Shield"] = "На танке отсутствует Щит земли"
	L["MANY!"] = "МНОГИЕ!"
	L["Tank with "] = "Танк с "
	L["Missing "] = "Отсутствует "
	L["Death Knight Aura"] = "Аура рыцаря смерти"
	L["Death Knight is missing an Aura"] = "На рыцаре смерти отсутствует аура"
	L["BoK"] = "BoK"
	L["BoS"] = "BoS"
	L["BoW"] = "BoW"
	L["BoM"] = "BoM"
	L["Old elixir or flask"] = "Старый эликсир или настой"
	L["Player is using an old TBC flask or elixir"] = "Игрок использует настой или эликсир из TBC"
	L["Scroll"] = "Свиток"
	L["Missing a scroll"] = "Отсутствует свиток"
	L["Agil"] = "Agil"
	L["Str"] = "Str"
	L["Int"] = "Int"
	L["Prot"] = "Prot"
	L["Spi"] = "Spi"
	L["Sta"] = "Sta"
	L["You need to be leader or assistant to do this"] = "Вы должны быть лидером или ассистентом, чтобы сделать это"
	L[" FAILED TO TAUNT his boss target ("] = " FAILED TO TAUNT his boss target ("
	L[") with "] = ") with "
	L[" FAILED TO TAUNT his target ("] = " FAILED TO TAUNT his target ("
	L[" ninjaed my boss target ("] = " ninjaed my boss target ("
	L[" ninjaed my target ("] = " ninjaed my target ("
	L[" taunted my boss target ("] = " taunted my boss target ("
	L[" taunted my target ("] = " taunted my target ("
	L["NON-TANK "] = "NON-TANK "
	L[" FAILED TO NINJA my boss target ("] = " FAILED TO NINJA my boss target ("
	L[" FAILED TO NINJA my target ("] = " FAILED TO NINJA my target ("
	L[" FAILED TO TAUNT my boss target ("] = " FAILED TO TAUNT my boss target ("
	L[" FAILED TO TAUNT my target ("] = " FAILED TO TAUNT my target ("
	L[" taunted my boss mob ("] = " taunted my boss mob ("
	L[" taunted my mob ("] = " taunted my mob ("
	L["Missing Vigilance"] = "Отсутствует Бдительность"
	L["Got"] = "Got"
	L["expecting"] = "expecting"
	L["Slacking Paladins"] = "Слакающие паладины"
	L["n/a"] = "n/a" -- Note for translators - n/a means Not Applicable
	L["I see dead people"] = "I see dead people"
	L["Dead tanks"] = "Мертвые танки"
	L["Dead healers"] = "Мертвые хилеры"
	L["Slackers: "] = "Слакеры: "
	L["Pally Power missing: "] = "Отсутствует PallyPower: "
	L["Stamina increased by 40"] = "выносливость на 40"
--	L["Well Fed but slacking"] =
--	L["Paladins missing Pally Power: "] = 
--	L["Holy Paladin missing Seal"] = 
--	L["Seal"] = 
--	L["Low durability"] = 
--	L["Low durability (20% or less)"] = 


-- Talents window
	L["Talent Specialisations"] = "Специализация в талантах"
	L["Name"] = "Имя"
	L["Class"] = "Класс"
	L["Spec"] = "Спек"
	L["Specialisations"] = "Специализации"
	L["Improved Health Stone level 1"] = "Улучшенный камень здоровья, Уровень 1"
	L["Improved Health Stone level 2"] = "Улучшенный камень здоровья, Уровень 2"
	L["Has Aura Mastery"] = "Имеется Мастер аур"
	L["Dual wield"] = "Dual wield"
	L["Refresh"] = "Обновить" 

-- Options window
	L["Buff Options"] = "Опции баффов"
	L["Is a warning"] = "Предупреждение"
	L["Is a buff"] = "Бафф"
	L["Show on dashboard"] = "Показывать на табло"
	L["Report on Boss"] = "Отчет на Боссе"
	L["Report on Trash"] = "Отчет на Монстрах"
	L["Show/Report in combat"] = "Отчет в бою"

-- Blizzard addons window
	L["Appearance"] = "Внешний вид"
	L["Skin and minimap options"] = "Шкурки и опции мини-карты"
	L["Minimap icon"] = "Иконка у мини-карты"
	L["Toggle to display a minimap icon"] = "Показать/скрыть иконку у мини-карты"
	L["Background colour"] = "Цвет фона"
	L["Border colour"] = "Цвет краев"
	L["Dashboard columns"] = "Колонки табло"
	L["Number of columns to display on the dashboard"] = "Количество колонок, отображаемых на табло"
	L["Reporting"] = "Сообщения"
	L["Reporting options"] = "Опции сообщений"
	L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Игнорировать группы с 6 по 8 при отчете"
	L["Ignore groups 6 to 8"] = "Игнорировать группы с 6 по 8"
	L["Report to self"] = "Отчет для себя"
	L["Report to raid/party"] = "Отчет для рейда/группы"
	L["Report to raid/party - requires raid assistant"] = "Отчет для рейда/группы - требуются права ассистента"
	L["Report to officers"] = "Отчет офицерам"
	L["Report to officer channel"] = "Отчет в канал офицеров"
	L["Shorten names"] = "Сокращать имена"
	L["Shorten names in the report to reduce channel spam"] = "Сокращать имена в отчетах, чтобы уменьшить спам в каналах"
	L["Combat"] = "Бой"
	L["Combat options"] = "Опции боя"
	L["Disable in combat"] = "Отключать в бою"
	L["Hide dashboard and skip buff checking during combat"] = "Скрывать табло и не следить за баффами во время боя"
	L["Show in party"] = "Показывать в группе"
	L["Automatically show the dashboard when you join a party"] = "Автоматически показывать табло при вступлении в группу"
	L["Show in raid"] = "Показывать в рейде"
	L["Automatically show the dashboard when you join a raid"] = "Автоматически показывать табло при вступлении в рейд"
--	L['Show in battleground'] = 
--	L['Automatically show the dashboard when you join a battleground'] = 
	L["Prepend RBS::"] = "Prepend RBS:"
	L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "Prepend RBS: to all lines of report chat. Disable to only prepend on the first line of a report"
	L["Show group number"] = "Показывать номер группы"
	L["Show the group number of the person missing a party/raid buff"] = "Показывать номер группы игрока, на котором отсутствует групповой/рейдовый бафф"
	L["When many say so"] = "Отображать \"много\""
	L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Если по крайней мере на N игроках отсутствует рейдовый бафф, отображать МНОГО вместо перечисления всего списка"
	L['Show missing blessing'] = 'Показывать отсутствующие благословения'
	L['Show the names of the missing Paladin blessings'] = 'Показывать названия отсутствующих паладинских благословений'
	L['Short missing blessing'] = 'Сокращенные отсутствующие благословения'
	L['When showing the names of the missing Paladin blessings, show them in short form'] = "Отображать отсутствующие благословения в сокращенной форме"
	L['How MANY?'] = "Насколько МНОГО?"
	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = "Назначить N - количество игроков с отсутствующим баффом, расценивающееся, как \"МНОГО\". This also affects reagent buffing"
	L['Mouse Buttons'] = 'Кнопки мыши'
	L['Dashboard mouse button actions options'] = 'Опции действий кнопок мыши для табло'
	L['Left click'] = 'Клик левой кнопкой'
	L['Right click'] = 'Клик правой кнопкой'
	L['Ctrl-left click'] = 'Ctrl+клик левой кнопкой'
	L['Shift-left click'] = 'Shift+клик левой кнопкой'
	L['Shift-right click'] = 'Shift+клик правой кнопкой'
	L['Alt-left click'] = 'Alt+клик левой кнопкой'
	L['Alt-right click'] = 'Alt+клик правой кнопкой'
	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = 'Выберите действие при клике левой кнопкой мыши по табло'
	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = 'Выберите действие при клике правой кнопкой мыши по табло'
	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = 'Выберите действие при клике левой кнопкой мыши с зажатой клавишей Ctrl по табло'
	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = 'Выберите действие при клике правой кнопкой мыши с зажатой клавишей Ctrl по табло'
	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = 'Выберите действие при клике левой кнопкой мыши с зажатой клавишей Shift по табло'
	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = 'Выберите действие при клике правой кнопкой мыши с зажатой клавишей Shift по табло'
	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = 'Выберите действие при клике левой кнопкой мыши с зажатой клавишей Alt по табло'
	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = 'Выберите действие при клике правой кнопкой мыши с зажатой клавишей Alt по табло'
	L['Enable/disable buff check'] = 'Вкл/Откл проверку баффа'
	L['Report missing to raid'] = 'Сообщить рейду об отсутствии'
	L['Whisper buffers'] = 'Шепнуть бафферам'
	L['Buff those missing buff'] = 'Баффнуть'
	L['None'] = 'Не назначено'
	L['Seconds between updates'] = 'Секунд между обновлениями'
	L['Set how many seconds between dashboard raid scan updates'] = 'Назначить количество секунд между сканированиями рейда'
	L['Consumable options'] = 'Опции расходуемых предметов'
	L['Options for setting the quality requirements of consumables'] = 'Опции для установки требуемого качества расходуемых предметов'
	L['TBC flasks and elixirs'] = 'Настои и эликсиры из TBC'
	L['Allow raiders to use level 70 TBC flasks and elixirs'] = 'Позволить рейдерам использовать настои и эликсиры 70-ого уровня из TBC'
	L['Good TBC'] = 'Хорошие настои/эликсиры из TBC'
	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = 'Позволить рейдерам использовать эликсиры и настои 70-ого уровня из TBC, схожие по качеству с эликсирами и настоями WotLK'
	L["Tank Warnings"] = "Сообщения для танков"
	L["Tank warnings"] = "Сообщения для танков"
	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Сообщения о провокациях, неудачных провокациях и краже мобов"
	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Включить сообщения о провокациях, неудачных провокациях и краже мобов"
	L["Bosses only"] = "Bosses only"
	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"
	L["Your taunt fails"] = "Неудачи ваших провокаций"
	L["Warns when your taunts fail"] = "Сообщение о неудаче ваших провокаций"
	L["Warn to self"] = "Сообщение для себя"
	L["Warn to self when one of your taunts fails"] = "Сообщение для себя о неудаче ваших провокаций"
	L["Play a sound"] = "Проиграть звук"
	L["Play a sound when one of your taunts fails"] = "Проигрывать звук при неудаче ваших провокаций"
	L["Warn to raid warning"] = "Объявлять рейду"
	L["Warn using raid warning when one of your taunts fails"] = "Объявлять рейду о неудаче ваших провокаций"
	L["Warn to party"] = "Сообщать группе"
	L["Warn to party when one of your taunts fails"] = "Сообщать группе о неудаче ваших провокаций"
	L["Test"] = "Тест"
	L["Test what the warning is like"] = "Тестирование объявления"
	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = "Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"
	L["Other taunt fails"] = "Неудачные провокации другими людьми"
	L["Warns when other people's taunts to your target fail"] = "Сообщение о неудачных провокациях вашей цели другими людьми"
	L["Warn to self when other people's taunts to your target fail"] = "Сообщение для себя о неудачных провокациях вашей цели другими людьми"
	L["Play a sound when other people's taunts to your target fail"] = "Проигрывать звук при неудачных провокациях вашей цели другими людьми"
	L["Warn using raid warning when other people's taunts to your target fail"] = "Обьявлять рейду о неудачных провокациях вашей цели другими людьми"
	L["Warn to party when other people's taunts to your target fail"] = "Сообщать группе о неудачных провокациях вашей цели другими людьми"
	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = "Darinia FAILED TO TAUNT my target (Lich King) with Taunt"
	L["Taunts to my target"] = "Провокации моей цели"
	L["Warnings when someone else taunts your target"] = "Сообщение о провокации вашей цели кем-либо"
	L["Warn to self when someone else taunts your target"] = "Сообщение для себя о провокации вашей цели кем-либо"
	L["Play a sound when someone else taunts your target"] = "Проигрывать звук при провокации вашей цели кем-либо"
	L["Warn using raid warning when someone else taunts your target"] = "Обьявлять рейду о провокации вашей цели кем-либо"
	L["Warn to party when someone else taunts your target"] = "Сообщать группе о провокации вашей цели кем-либо"
	L["Warn to party when someone else taunts your target"] = "Сообщать группе о провокации вашей цели кем-либо"
	L["Ninja taunts"] = "Ninja taunts"
	L["Warns when someone else taunts your target which is targeting you"] = "Сообщение о провокации другими игроками вашей цели, целью которой являетесь вы"
	L["Warn to self when someone else taunts your target which is targeting you"] = "Сообщение для себя провокации другими игроками вашей цели, целью которой являетесь вы"
	L["Play a sound when someone else taunts your target which is targeting you"] = "Прогирывать звук при провокации другими игроками вашей цели, целью которой являетесь вы"
	L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Объявлять рейду о провокации другими игроками вашей цели, целью которой являетесь вы"
	L["Warn to party when someone else taunts your target which is targeting you"] = "Сообщать группе о провокации другими игроками вашей цели, целью которой являетесь вы"
	L["Darinia ninjaed my target (Lich King) with Taunt"] = "Darinia ninjaed my target (Lich King) with Taunt"
	L["Non-tank taunts my target"] = "Провокации моей цели не-танками"
	L["Warnings when someone else taunts your target who is not a tank"] = "Сообщение о провокации вашей цели кем-либо, не являющимся танком"
	L["Warn to self when someone else who is not a tank taunts your target"] = "Сообщение для себя о провокации вашей цели кем-либо, не являющимся танком"
	L["Play a sound when someone else who is not a tank taunts your target"] = "Проигрывать звук при провокации вашей цели кем-либо, не являющимся танком"
	L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Объявлять рейду о провокации вашей цели кем-либо, не являющимся танком"
	L["Warn to party when someone else who is not a tank taunts your target"] = "Сообщать группе о провокации вашей цели кем-либо, не являющимся танком"
	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = "NON-TANK Tanagra taunted my target (Lich King) with Growl"
	L["Warn to raid chat"] = "Сообщать в чат рейда"
	L["Warn to raid chat when one of your taunts fails"] = "Сообщать в чат рейда о неудачах ваших провокаций"
	L["Warn to raid chat when other people's taunts to your target fail"] = "Сообщать рейду о неудачах провокации вашей цели другими людьми"
	L["Warn to raid chat when someone else taunts your target"] = "Сообщать рейду о провокации вашей цели кем-либо"
	L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Сообщать рейду о провокации вашей цели, целью которой являетесь вы, другими людьми"
	L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Сообщать рейду о провокации вашей цели кем-либо, не являющимся танком"
	L["Taunts to my mobs"] = "Провокация моих целей"
	L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Сообщение о провокации другими игроками моба, целью которого являетесь вы"
	L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Сообщать для себя о провокации другими игроками моба, целью которого являетесь вы"
	L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Проигрывать звук при провокации другими игроками моба, целью которого являетесь вы"
	L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Объявлять рейду о провокации другими игроками моба, целью которого являетесь вы"
	L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Сообщать рейду о провокации другими игроками моба, целью которого являетесь вы"
	L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Сообщать группе о провокации другими игроками моба, целью которого являетесь вы"
	L["Darinia taunted my mob (Lich King) with Taunt"] = "Darinia taunted my mob (Lich King) with Taunt"
	L["Raid Status Bars"] = "Полосы статуса рейда"
	L["Status bars to show raid, dps, tank health, mana, etc"] = "Полосы статуса для отображения здоровья/маны рейда/танков/хилеров/DPS"
	L["Raid health"] = "Здоровье рейда"
	L["The average party/raid health percent"] = "Средний процент здоровья участников группы/рейда"
	L["Tank health"] = "Здоровье танков"
	L["The average tank health percent"] = "Средний процент здоровья танков"
	L["Raid mana"] = "Мана рейда"
	L["The average party/raid mana percent"] = "Средний процент маны участников группы/рейда"
	L["Healer mana"] = "Мана хилеров"
	L["The average healer mana percent"] = "Средний процент маны хилеров"
	L["DPS mana"] = "Мана DPS"
	L["The average DPS mana percent"] = "Средний процент маны DPS"
	L["Alive"] = "Живые"
	L["The percentage of people alive in the raid"] = "Процент живых участников рейда"
	L["Tanks alive"] = "Живые танки"
	L["The percentage of tanks alive in the raid"] = "Процент живых танков в рейде"
	L["Healers alive"] = "Живые хилеры"
	L["The percentage of healers alive in the raid"] = "Процент живых хилеров в рейде"
	L["Whisper many"] = "Шептать \"много\""
	L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "Если по крайней мере на N игроках отсутствует бафф, шептать МНОГО вместо перечисления всего списка"
	L["Highlight my buffs"] =  "Подсвечивать мои баффы"
	L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs. I.e. show buffs for which you must take action"] = "Подсвечивать на табло баффы, за которые вы отвечаете, включая self-баффы, т.е. баффы, требующие действия от вас"
	L["Good Food Only"] = "Только хорошая еда"
	L["Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Позволять только еду, прибавляющую 40 к выносливости и какой-либо другой характеристике, т.е. только еду наилучшего качества с наивысшими характеристиками"
	L["Move with Alt-click"] = "Перемещение Alt-кликом"
	L["Require the Alt buton to be held down to move the dashboard window"] = "Требовать зажатие Alt для перемещения табло"
--	L["Food Announce"] = true
--	L["Food raid warning announcement options for things like Fish Feasts"] = true
--	L["Fish Feast"] = true
--	L["Announce to raid warning when a Fish Feast is prepared"] = true
--	L["Refreshment Table"] = true
--	L["Announce to raid warning when a Refreshment Table is prepared"] = true
--	L["prepares a Fish Feast!"] = true
--	L[" has set us up a Refreshment Table"] = true
--	L["Pally Power"] = true
--	L["Options for the integration of Pally Power"] = true
--	L["Use Pally Power"] = true
--	L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = true
--	L["Only if all have it"] = true
--	L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = true
